{% extends 'base.html.twig' %}

{% block title %}Edit Reponse{% endblock %}

{% block body %}
    <h1>Edit Reponse</h1>

    {{ include('controleur_reponse/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_controleur_reponse_index') }}">back to list</a>

    {{ include('controleur_reponse/_delete_form.html.twig') }}
{% endblock %}
